﻿
.modal__overlay {
    position: fixed;
    right: 0;
    top: -1000px;
    bottom: -2000px;
    left: 0;
    transform: none;
    z-index: 1;
    background-color: black;
    opacity: 0.2;
}

.cookie-modal {
    position: fixed;
    transform: translateY(0%);
    -ms-transform: translateY(0%);
    left: 0;
    right: 0;
    color: #fff;
    z-index: 9999;
}

    .cookie-modal .cookie-form {
        padding: 25px;
        box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.08);
        max-width: 700px;
        min-width: 300px;
        background: #1f3244;
        margin: auto;
        box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.08);
        position: relative;
        z-index: 2;
    }

        .cookie-modal .cookie-form div {
            padding-bottom: 10px;
        }

            .cookie-modal .cookie-form div p {
                margin-bottom: 30px;
                font-size: 1rem;
            }

                .cookie-modal .cookie-form div p.big {
                    font-size: 1.4rem;
                }

                .cookie-modal .cookie-form div p a {
                    color: #659d3c !important;
                    text-decoration: none;
                }


        .cookie-modal .cookie-form .btn {
            position: absolute;
            bottom: 15px;
            width: auto;
        }

            .cookie-modal .cookie-form .btn.left {
                left: 15px;
                text-transform: uppercase;
            }

            .cookie-modal .cookie-form .btn.right {
                right: 15px;
                text-transform: uppercase;
            }

            .cookie-modal .cookie-form .btn.btn--gray {
                background-color: #f5f5f5;
                color: #0d374e;
            }
